# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = servo
pkgbase = servo
xdata = pkgtype=pkg
pkgver = 0.2.0-1
pkgdesc = Parallel Browser Project: web browser written in Rust
url = https://github.com/servo/servo
builddate = 1780227874
packager = Caleb Maclennan <alerque@archlinux.org>
size = 148355863
arch = x86_64
license = MPL-2.0
backup = etc/profile.d/servo.csh
backup = etc/profile.d/servo.sh
depend = bzip2
depend = fontconfig
depend = freetype2
depend = glu
depend = gst-plugins-bad
depend = libgl
depend = libxcursor
depend = libxi
depend = libxmu
depend = libxrandr
depend = mesa
depend = python-dbus
depend = ttf-font
depend = xcb-util
makedepend = clang
makedepend = cmake
makedepend = curl
makedepend = git
makedepend = glibc
makedepend = gperf
makedepend = llvm
makedepend = python
makedepend = python-distlib
makedepend = python-virtualenv
makedepend = rust
makedepend = uv
